@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600;700;800&display=swap');

body {
  padding: 0px;
  margin: 0px;
  color: #333333;
  font-size: 16px;
  line-height: 150%;
  font-weight: 400;
  font-family: 'Open Sans';
  background-color: #ffffff;
}

h1,h2,h3,h4,h5,h6{
  line-height: 110%;
  letter-spacing: 0em;
  color: #192121 !important;
}
h1 {
  font-size: 48px !important;
  font-weight: 800 !important;
}
h2 {
  font-size: 40px !important;
  font-weight: 800 !important;
}
h3 {
  font-size: 30px;
  font-weight: Bold;
}
h4{
  font-size: 18px !important;
  text-transform: uppercase;
}
h5 {
  font-size: 20px;
  font-weight: Bold;
}
h6 {
  font-size: 14px;
  font-weight: Bold;
}

a {
  color: #ecaa30;
  cursor: pointer;
  transition: all .3s;
  text-decoration: none !important;
}

a:hover,
a:focus {
  color: #135CCA;
}
.container{
  max-width: 1200px;
}

#maindiv {
  margin: auto;
  padding-top: 50px;
}
.not-front #maindiv {
  padding-top: 115px;
  padding-bottom: 50px;
}
img {
  max-width: 100%;
  height: auto;
}
.g-recaptcha {
  margin-bottom: 15px;
}
iframe{
  max-width: 100%;
  width: 100%;
}
ul li{
  list-style: none !important;
}
.btn{
  margin: 0px !important;
}
.btn-primary{
  background-color: #ecaa30 !important;
  border-color: #ecaa30 !important;

}
.btn-primary:hover {
  color: #ffffff;
  background-color: #28cbd2 !important;
  border-color: #28cbd2 !important;
}
#backtotop {
  width: 50px;
  height: 50px;
  background: #ecaa30 url(../images/backtotop.png) no-repeat center center !important;
  border-radius: 25px 0 25px 25px;
}

